Version: dev-python/axiom 0.7.5:0

Depends On: >=dev-python/epsilon-0.7.0[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] || ( dev-python/twisted[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/twisted-core-13.2.0[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[sqlite] ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:python_targets_python2_7

Version: dev-python/axiom 0.7.2:0

Depends On: >=dev-python/epsilon-0.7.0[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/twisted-core-13.2.0[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[sqlite] ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:python_targets_python2_7

0.7.20.7.5
"amd64 ppc ppc64 sparc x86""~amd64 ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus